@charset "utf-8";
/* CSS Document */
@font-face{font-family:'robotoregular';src:url(../fonts/roboto-regular.eot);src:url(../fonts/roboto-regular.eot?#iefix) format("embedded-opentype"),url(../fonts/roboto-regular.woff2) format("woff2"),url(../fonts/roboto-regular.woff) format("woff"),url(../fonts/roboto-regular.ttf) format("truetype"),url(../fonts/roboto-regular.svg#robotoregular) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'robotolight';src:url(../fonts/roboto-light-webfont.eot);src:url(../fonts/roboto-light-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/roboto-light-webfont.woff2) format("woff2"),url(../fonts/roboto-light-webfont.woff) format("woff"),url(../fonts/roboto-light-webfont.ttf) format("truetype"),url(../fonts/roboto-light-webfont.svg#robotolight) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'robotomedium';src:url(../fonts/roboto-medium-webfont.eot);src:url(../fonts/roboto-medium-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/roboto-medium-webfont.woff2) format("woff2"),url(../fonts/roboto-medium-webfont.woff) format("woff"),url(../fonts/roboto-medium-webfont.ttf) format("truetype"),url(../fonts/roboto-medium-webfont.svg#robotomedium) format("svg");font-weight:400;font-style:normal}
body{ background-color:#fff; overflow-x:hidden}
body,p{font-family: 'Roboto', sans-serif;font-size:16px; color:#333}
p {   margin: 0 0 15px;}
h2 {  color: #0071bc;    padding-bottom: 10px; font-size: 24px;}
.mrg-B0{ margin-bottom:0px !important;}

@font-face {
  font-family: 'Arial Narrow';
  src: url(../fonts/arialn.ttf);
}

.bigcontent
{
    font-size:20px;
     font-family: arial;
     line-height: 24px;
}
.formwidth
{
    width: 50%;
    margin-bottom: 10px;
}
.imagemapping
{
   height: 59px;
    width: 370px;
    position: absolute;
    bottom: 15px;
    left: 50px;
}


#message .label
{
    color: #333333;
    padding-left: 0px;
    font-size: 14px;
}

.carousel-control
{
    width: 5%;
}

.form-group label
{
padding-right:3px;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
color: #fff;
background-color: #999999;
font-weight: bold;
padding-left: 15px;
}

.margintop20 {
    margin-top:20px;
}

.nav-pills>li>a {
border-radius: 0px;
}
.bluelink a
{
   color:#0071bc;
}

a {
color: #000;
text-decoration: none;
}

a:hover {
color: #000;
text-decoration: none;
}

.about-blue-bg
{
    background-color: #0060ff;
    margin-bottom: 20px;
}
.about-list
{
    list-style-type: none; padding-left: 0px; padding-bottom: 10px; font-size: 15px;
}
.about-list li
{
    padding-bottom: 10px;
}
.about3
{
    background-image: url(../images/about3.png);
    background-repeat: no-repeat;
    width: 1415px;
    height: 192px;
    background-position: -50px 10px;
}
.about3-rwd
{
  background-image: url(../images/about3-rwd.png);
    background-repeat: no-repeat;
    width: 327px;
    height: 495px;
    display: none;   
}

.nav-stacked>li+li {
margin-top: 0px;
margin-left: 0;
border-bottom:1px solid #f7f7f7;
border-left:1px solid #f7f7f7;
border-right:1px solid #f7f7f7;
}

.active2 {
    border-right:4px solid #428bca;
}

.paddingleft0
{
    padding-left: 0px !important;
    padding-bottom: 10px;
}

.innerpage-padding h1
{
    
    color: #999999 !important;
    font-size: 40px !important;
    padding-bottom: 10px;
    padding-top:0px;
    margin-top: 0px;
    font-weight: 700;
}

.innerpage-padding-firstcolumn-rwd
{
    display: none;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px;
}
.uo-screenshot
{
    margin-left: 7%;
    margin-bottom: 15px;
}
.app-boxes
{
    width: 25%;
    float: left;
    margin-right: 9px;
    margin-bottom: 10px;
}
.white-bg1
{
    padding-right:35px;
}

====================================================================
    Testimonial Section
====================================================================

***/

.testimonial-section{
    position:relative;
    padding:110px 0px 100px;
}

.testimonial-section .sec-title .text{
    margin-top:40px;
}

.testimonial-section .owl-carousel .owl-stage-outer{
    padding:20px 0px;
}

.testimonial-section .owl-theme .testimonial-block{
    margin:0px 15px;
}

.testimonial-section .owl-carousel{
    margin:0px -15px;
    width:auto;
}

.testimonial-section .owl-nav{
    display:none;
}

.testimonial-section .owl-dots{
    position:relative;
    text-align:right;
    margin-top:20px;
    padding-right:15px;
}

.testimonial-section .owl-dots .owl-dot{
    position:relative;
    width:10px;
    height:5px;
    margin-bottom:10px;
    border-radius:0px;
    margin-left:10px;
    display:inline-block;
    background-color:#000055;
    transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -webkit-transition:all 0.3s ease;
    -ms-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
}

.testimonial-section .owl-dots .owl-dot.active,
.testimonial-section .owl-dots .owl-dot:hover{
    width:30px;
    background-color:#024ac2;
}

.testimonial-section .lower-text{
    position:relative;
    color:#555555;
    font-size:16px;
    font-weight:700;
}

.testimonial-section .lower-text a{
    position:relative;
    color:#024ac2;
}

.testimonial-block{
    position:relative;
    margin-bottom:30px;
}

.testimonial-block .inner-box{
    position:relative;
    padding:50px 50px;
    margin-left:20px;
    margin-top:20px;
    background-position:right top;
    background-repeat:no-repeat;
    background-color:#ffffff;
    box-shadow:0px 0px 20px rgba(0,0,0,0.07);
    min-height: 450px;
}

.testimonial-block .inner-box:before{
    position:absolute;
    content:'';
    left:-20px;
    top:-20px;
    right:20px;
    bottom:20px;
    z-index:-1;
    border:2px solid #cbcbcb;
}

.testimonial-block .inner-box .upper-box{
    position:relative;
    padding-top:17px;
    padding-left:115px;
}

.testimonial-block .inner-box .upper-box .icon{
    position:absolute;
    left:0px;
    top:0px;
}

.testimonial-block .inner-box .upper-box h4{
    position:relative;
    color:#141d38;
    font-weight:600;
}

.testimonial-block .inner-box .upper-box .designation{
    position:relative;
    color:#555555;
    font-size:16px;
}

.testimonial-block .inner-box .text{
    position:relative;
    margin-top:35px;
    color:#555555;
    font-size:16px;
    line-height:1.9em;
    font-weight:500;
}


#reused_form .form-group {
    position: relative;
    margin-bottom: 30px;
}
#contact-form .form-group input[type="text"], #contact-form .form-group input[type="tel"], #contact-form .form-group textarea, #contact-form .form-group input[type="email"] {
   
    width: 100%;
    line-height: 30px;
    padding: 10px 20px;
    color: #666666;
    height: 50px;
    font-size: 16px;
    background: none;
    border-radius: 5px;
    font-weight: 700;
    border: 1px solid #999999;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
    margin-bottom: 5px;
}

.contact-form .form-group
{
    padding-left: 0px;
    padding-right: 0px;
}
.needs-assessment .form-group
{
    padding-right: 15px;
}
.needs-assessment .form-group input[type=checkbox]
{
    margin:5px;
}

.contact-form .form-group label {  
    color: #555555;
    font-size: 14px;
    margin-bottom: 10px;
}
.formarea
{
    margin-top: 50px;
}

.formarea .title-contact .title
{
    padding-bottom: 25px;
}
.btn-style-three1{
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 30px;
    color: #ffffff;
    padding: 12px 50px;
    font-weight: 600;
    overflow: hidden;
    border-radius: 3px;
    overflow:hidden;
    text-transform: capitalize;
    background-color:#1c2c52;
    font-family: 'Montserrat', sans-serif;
    border: 0px;
}

.btn-style-three:before{
    position: absolute;
    content: '';
    left: 92%;
    top:0px;
    width:100%;
    height:100%;
    z-index: 1;
    opacity: 1;
    background-color: #0060ff;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    transform: skewX(-25deg);
}

.btn-style-three .txt{
    position:relative;
    z-index:1;
}

.btn-style-three:hover::before{
    left:0%;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.btn-style-three:hover{
    color: #ffffff;
}

.title-contact .title
{
        color: #06448D;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Nunito Sans', sans-serif;
}
.title-contact h2
{
    
    font-weight: 700;
    color: #141d38;
    line-height: 36px;
    margin-top: 10px;
    text-align: center;
    font-size:32px;
    font-family: 'Montserrat', sans-serif;
}
.title-contact .text
{
  
    color: #555555;
    font-size: 16px;
    line-height: 1.9em;
    font-weight: 600;
    margin-top: 10px;
    margin-bottom: 40px;
    text-align: center;
}
.info-column .inner-contact-column {
    position: relative;
    padding: 30px 30px;
    box-shadow: 0px 0px 2px rgb(0 0 0 / 30%);
    min-height: 150px;
    margin-bottom: 30px;
}
.info-column ul li strong {
   
    font-weight: 700;
    font-size: 18px;
    color: #141d38;
    font-family: 'Montserrat', sans-serif;
}
.info-column ul li {
    position: relative;
    color: #555555;
    font-size: 16px;
    margin-top: 5px;
    font-weight: 600;
        list-style-type: none;
}
.icon-box
{
    float: left;
    padding-right: 20px;
}
.info-column .inner-contact-column .content {
    position: relative;
    padding-left:0px;
}

.smalltextmobile
{
    display: none;
}
.table-bordered
{
    border: 0px;
}
.top-nav a
{ 
color:#ffffff;
margin-left:10px;
font-family:arial;
font-weight:normal;
}
#inner .container
{
    width: 1170px;
}
#inner-new .container
{
    width: 1270px;
}
.dropdown-menu
{
    min-width: 350px;
}
.dropdown-submenu a
{
    text-decoration: none;
}
.top-nav
{ 
    background-color:#f7f7f7;
    padding-top:7px;
    padding-bottom:0px;
}
.dropdown-submenu img
{
    padding: 7px 15px 7px 7px;
}
.new-menu-headings
{
    font-family: arial;
    font-weight: bold;
    color: #000000;
    font-size:14px;
}
.new-menu-text
{
    font-size:12px;
    font-family: arial;
    color:#666666;
}
.pad-R0{ padding-right:0px !important;}

.blue-button a
{ 
    background-color: #06448D;
    text-align: center;
    color: #ffffff;
    padding:5px 20px 5px 20px;
    border-radius: 4px;
    margin-left: 7px;
    text-decoration:none;
    float: left;
    font-size: 14px;
    margin-top:2px;
}

.green-button a
{ 
    background-color: #339966;
    text-align: center;
    color: #ffffff;
    padding:5px 20px 5px 20px;
    border-radius: 4px;
    margin-left: 5px;
    text-decoration:none;
    float: left;
    font-size: 14px;
    margin-right: 5px;
    text-transform: uppercase;

}
.orange-button a
{
    background-color: #E46F2F;
    text-align: center;
    color: #ffffff;
    padding:5px 20px 5px 20px;
    border-radius: 4px;
    text-decoration:none;
    float: left;
    font-size: 14px;
      margin-top:2px;
      margin-left: 5px;
}
.blue-button a:hover, .orange-button a:hover, .green-button a:hover
{
    color:#ffffff;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 14px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 2px solid #fff;
}
.table>thead>tr>th
{
    text-align: center;
    border-bottom: 0px;
    font-size: 15px;
    font-weight: normal;
    padding-bottom: 0px;
}
.pricing-table-heading
{
    color:#586A8A;
    font-family: calibri;
    text-align: right;
    padding-right:75px;
    font-size: 25px;
    padding-top: 0px;
    margin-top: 30px;
    margin-bottom: 0px;
}
.pricing-table-heading-top
{
color:#586A8A;
    font-family: calibri;
    text-align: right;
    padding-right:25px;
    font-size: 25px;
    margin-top:30px;
}
.pricing-table-blue-text-rwd
{
    display: none;
}
.pricing-table-blue-text-desktop
{
    display: block;
}
.pricing-red-text
{
    color: #ff0000;
    padding:0px !important;
}
.pricing-table-right
{
    padding-right:0px !important;
}
.pricing-table
{
    border:0px;
    font-family: calibri;
    margin-bottom: 0px;
}
.pricing-bg strong, .pricing-bg strong a
{
    font-size:20px;
}
.pricing-table-text
{
    font-size:12px;
    vertical-align: middle !important;
}
.pricing-table-text ul
{
    padding-left: 19px;
}
.pricing-table-blue-text
{
    color:#586A8A;
    font-family: calibri;
}
.pricing-table td.pricing-bg 
{
    vertical-align: middle;
    font-size:12px;
}
.pricing-table td.pricing-bg a
{
    color:#ffffff;
    
    text-decoration:underline;
}
.pricing-bg
{
    background-color:#586A8A;
    color:#ffffff;
    text-align: center;
}
.inner-page-headings
{
    font-size: 30px;
    margin-top:20px;
}
.innerpage-content p, .innerpage-content div, .innerpage-content ul li {
    font-size: 16px;
}
.container
{
    width: 1240px;
}
.innerpage-container
{
    width: 1138px;
    margin:0 auto;
}
.largetext
{
    font-family: arial;
    color: #64738C !important;
    font-size: 60px !important;
    line-height: 76px !important;
    padding-bottom: 12px;
    padding-top:14px;
}
.app-rwd
{
    display: none;
}
.orange-bg1
{
    background-image: url(../images/orange1.jpg);
    background-repeat:no-repeat;
    width: 100%;
    height: 430px;
    float:left;
    margin-left: 20px;
}
.orange-middle
{
    background-image: url(../images/orange-middle.jpg);
    background-repeat: repeat-x;
    width: 100%;
    height: 430px;
    padding-left: 20px;

}
.orange-bg2
{
   background-image: url(../images/no-code-app-designer.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: 430px;
    padding-top: 74px;
    padding-left: 10px;
    float: left;
}
.orange-bg-container
{
    width: 1365px; margin:0 auto;
    display: block;
}
.orange-bg2 .orangeheadings
{
    font-size: 65px;
    font-family: 'Arial Narrow';
    padding-bottom: 0px;
    margin-bottom: 0px;
    line-height: 74px;
    padding-left: 42px;
    color: #000000;
}
.orange-bg2 .orangeheadings strong
{
     font-family: arial;
}
.orange-bg2 sup
{
    font-size: 40px;
}
.orange-bg2 .orangesubheadings
{
       color: #666666;
    font-family: arial;
    font-size: 32px;
    padding-left: 166px;
}
.orangetext
{
    font-family: arial;
    font-size: 26px;
    line-height: 30px;
    color:#666666;
    padding-left: 37px;
}
.learnmorebutton
{
   background-color: #ED1B24;
    width: 150px;
    border-radius: 30px;
    color: #ffffff;
    text-align: center;
    padding: 7px;
    font-weight: bold;
    font-family: arial;
    font-size: 20px;
    margin-left: 180px;
}
.learnmorebutton a
{
    color:#ffffff;
}
.learnmorebutton a:hover
{
    text-decoration: none;
}
.homeicons-container
{
    padding:0px;
    margin-top:25px;
}
.homeicons-headings
{
    font-family: arial;
    font-weight: bold;
    font-size:18px;
    line-height: 18px;
}
.homeicons
{
    float: left;
    padding-right: 20px;
    min-height: 72px;
}
.homeicons-text
{
    font-family: 'Arial Narrow';
    font-size:16px;
    padding-bottom:0px;
    min-height: 85px;
    line-height: 17px;
    padding-right: 47px;
}

.smalltext
{
   font-family: 'Arial Narrow';
    color: #808080 !important;
        font-size: 35px !important;
    line-height: 27px !important;
    text-align: left !important;
}

.darkblue-bg
{
    background-color: #161348;
    width: 100%;
    margin-top:70px;
    float: left;
   
}
.lightblue-bg
{
    background-image: url(../images/lightblue-bg.png);
    background-repeat: no-repeat;
    width:100%;
    height:486px;
    margin-top:-50px;
    float: left;
}
.lightblue-bg-headings-desktop
{
       font-size: 40px;
    font-family: arial;
    color: #ffffff;
    padding: 155px 50px 0px 70px;
    line-height: 43px;
    display: block;
}
.lightblue-bg-headings-mobile
{
    display: none;
}
.lightblue-bg-text
{
      color: #ffffff;
    padding: 0px 230px 0px 70px;
    font-size: 15px;
    font-family: arial;
}
.lightblue-bg-text-desktop
{
    display: block;
}
.lightblue-bg-text-mobile
{
    display: none;
}
.three-boxes-height
{
    margin-top:35px;
}
.three-boxes-height p
{
   font-family: arial;
    font-size: 20px;
    color: #4D4D4D;
    margin-bottom: 5px;
}
.three-boxes-height h4
{
    padding-top:10px;
    color:#4D4D4D;
    font-weight: bold;
    font-size: 21px;
    font-family: arial;
}
.three-boxes-height a
{
    color:#455D85;
    font-size: 14px;
    font-weight: bold;
    font-family: arial;
}
.icon-height
{
    margin-top: 60px;
    padding-left: 0px;
    padding-right: 0px;
}
.icon-headings
{
      font-size: 27px;
    font-family: arial;
    color: #ffffff;
    line-height: 33px;
    margin-bottom: 8px;
}
.icon-small-headings
{
    font-size: 20px;
    font-family: arial;
    color: #ffffff;
    line-height: 33px;
    margin-bottom:0px;
    line-height: 25px;
}

.icon-text
{
    color:#ffffff;
    font-size:12px;
    font-family: arial;
}
.icon-a
{
    background-image: url(../images/icon-a.png);
    background-repeat: no-repeat;
    width: 100%;
    background-position: 170px 0px;
    height: 126px;
    margin-bottom: 30px;
    padding-top: 45px;
}
.icon-b
{
    background-image: url(../images/icon-b.png);
    background-repeat: no-repeat;
    width: 100%;
    background-position: 170px 0px;
    height: 126px;
    padding-top: 30px;
}
.icon-c
{
    background-image: url(../images/icon-c.png);
    background-repeat: no-repeat;
    width: 100%;
    background-position: 170px 0px;
    height: 126px;
    margin-bottom: 30px;
    padding-top: 45px;
}
.icon-d
{
    background-image: url(../images/icon-d.png);
    background-repeat: no-repeat;
    width: 100%;
    background-position: 170px 0px;
    height: 126px;
    padding-top: 30px;
}
.proof-desktop
{
    display: block !important;
}
.proof-mobile
{
    display: none;
}



.marginL-10 {  margin-left: 10%;}
.social-icon span{width: 30px; display: inline-block; text-align: center; height: 29px; padding-top: 6px; margin-top: -3px; padding-left:0px;}
.social-icon span#facebook:hover{color:#fff}
.social-icon span#twitter:hover{background-color:#0099e5; color:#666666}
.social-icon span#linkedin:hover{color:#666666} 
.social-icon a{ font-size:14px !important}
.social-icon a:hover{ color:#666666}
.navbar-nav>li>a {padding-top: 30px; padding-bottom: 30px}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover { background-color:transparent; color: #e7763a;}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {color: #FF0004; background-color: transparent;}
.navbar-inverse .navbar-nav>li>a{ color: #999; display: block; padding: 25px 15px 26px 15px; overflow: hidden; transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out; font-weight: 400; font-size: 16px; text-transform: uppercase; font-family: 'Titillium', arial !important;}
.navbar-inverse {background-color:#ffffff; border-color: #fff; margin-top:0px !important; height:73px; border-bottom:1px solid #eaeaea;}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {color: #e7763a;background-color: transparent;padding:25px 15px 26px;}
.navbar-inverse .navbar-nav>li:hover
{
border-bottom: 2px solid #e7763a;
}
.navbar-brand
{
padding:10px 5px 5px 15px;
}
.navbar-nav > li > .dropdown-menu
{
margin-top:2px;
}
.dropdown-menu li
{
border-bottom:0px;
    padding-top: 12px;
    padding-bottom: 10px;
}
.newsub-nav li:hover
{
background-color:#1f4b81;
}
.requestdemo
{
padding-right:125px;
}
.requestdemo:hover
{
border-bottom:none !important;
}
.hovernav p
{
padding:0px 0px 3px 15px;
margin:0px;
}
.hovernav p:hover
{
background-color:transparent;
cursor: pointer;
}
.hovernav p a
{
color:#ffffff;
text-decoration:none;
}
.hovernav p a:hover
{
color:#ffffff;
text-decoration:none;
}
.navbar-right{margin-right:0px;}
.navbar-fixed-top{border-bottom:1px solid #eaeaea;}
.navbar-inverse .navbar-nav > .hovernav:hover > a, .navbar-inverse .navbar-nav > .hovernav:hover > a:hover, .navbar-inverse .navbar-nav > .hovernav:hover > a:focus { border-radius:5px;}
.navbar-inverse .navbar-nav > .hovernav:hover > a, .navbar-inverse .navbar-nav > .hovernav:hover > a:hover, .navbar-inverse .navbar-nav > .hovernav:hover > a:focus { border-radius:5px;}
.navbar-inverse .navbar-nav > .dropdown.hovernav:hover > a, .navbar-inverse .navbar-nav > .dropdown.hovernav:hover > a:hover, .navbar-inverse .navbar-nav > .dropdown.hovernav:hover > a:focus { border-radius:5px 5px 0 0;}
.navbar-inverse .navbar-nav > .hovernav:hover > a,.navbar-inverse .navbar-nav > .hovernav:hover > a:hover,.navbar-inverse .navbar-nav > .hovernav:hover > a:focus{color:#999!important;background:#fff!important}
.navbar-nav .hovernav:hover > .dropdown-menu{display:block}
.navbar-inverse .navbar-nav>li.hovernav>a{color:#333}
.navbar-inverse .navbar-nav>li.hovernav>a:hover{background:#fff;color:#999!important;border-radius: 5px 5px 0 0;}
.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:focus,.navbar-inverse .navbar-nav>.open>a:hover{color:#E2494D!important;background-color:#fff!important; border-radius:5px 5px 0 0; }
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover { color: #999; background-color:transparent;}
.navbar-nav>li>.dropdown-menu
{
    background-color:#ffffff;
    padding-right: 10px;
}
.dropdown-menu>li>a { display: block; padding: 0px 20px 0px 10px; clear: both; font-weight: 400; line-height: 1.42857143; color: #fff; white-space: nowrap;  font-size:13px; width:225px;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover { color: #fff; text-decoration: none;  background-color:#1f4b81; width:100%;}
.dropdown-menu{border-radius:0px;}


.westlake-footer h4 .head-line
{
width:200px !important;
}
.contact-footer h4 .head-line
{
width:95px !important;
}

.grey-bg {
    background-color: #f7f7f7;
    border: 1px solid #eaeaea;
    font-size: 14px;
    margin-bottom: 15px;
    padding: 10px 10px 15px;
}
.grey-bg-new {
    font-size: 14px;
    margin-bottom: 15px;
    padding: 10px 10px 15px;
        -webkit-box-shadow: 0 0 15px 0 rgb(40 61 88 / 7%);
    -moz-box-shadow: 0 0 15px 0 rgba(40,61,88,.07);
    box-shadow: 0 0 15px 0 rgb(40 61 88 / 7%);
    float: left;
    width: 100%;
}
.contact-us-box-image
{
    background-image: url(../images/service.jpg);
    background-repeat: no-repeat;
    float: left;
    width: 372px;
    height: 430px;
}
.contact-us-border-new
{
    position: absolute;
    left: 20px;
    top: 20px;
    right: 20px;
    bottom: 20px;
    opacity: 0.8;
    border: 1px dashed #ffffff;
}
.green-title {
    border-bottom: 1px solid #dfdfdf;
    color: #8fbf30;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
    padding-bottom: 10px;
}
.titleGreen {
    color: #8fbf30;
    font-size: 20px;
    font-weight: bold;
    line-height: 23px;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.white-bg {
    border: 1px solid #eaeaea;
    font-size: 14px;
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 10px;
}
.white-bg-new {
    font-size: 14px;
    margin-bottom: 15px;
    padding: 10px;
    font-family: arial;
}
.white-bg-new h1
{
    font-size: 30px !important;
}
    .white-bg-new p, .white-bg-new li
{
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}
.grey-bg a, .white-bg a {
    font-size: 14px;
}
.grey-bold-text {
    color: #666666;
    font-size: 16px;
    font-weight: bold;
}
.sitemap-grey-title {
    background-color: #eaeaea;
    border-bottom: 1px solid #cccccc;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 5px 5px 10px;
    width: 100%;
}
.sitemap-grey-content {
    background-color: #f7f7f7;
    float: left;
    margin-bottom: 20px;
    padding: 10px;
    width: 100%;
}
.innerpage-padding {
    margin-left: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 50px;
}
.innerpage-padding-firstcolumn {
    margin-left: 0 !important;
    padding-left: 0 !important;
    padding-top: 50px;
    display: block;
}
.innerpage-padding-PR0 {
    padding-right: 0;
    padding-top: 15px;
}
.menublue {
    border-bottom: 1px solid #e0e0e0;
    color: #095cb1;
    font-weight: bold;
    padding: 5px 0 5px 1px;
    width: 100%;
}
.innerleftmenu-title {
    border-bottom: 2px solid #095bb1;
    color: #494848;
    font-size: 12px;
    line-height: 16px;
}
.innerleftmenu-title a {
    color: #494848;
}
.innerleftmenu-title a {
    color: #7096bf;
}
.innerleftmenu {
    font-size: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}
.innerleftmenu ul {
    border: medium none;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.innerleftmenu ul li {
    margin: 0;
    padding: 0;
}
.innerleftmenu ul li a {
    border-bottom: 1px solid #e0e0e0;
    color: #494848;
    display: block;
    font-size: 13px;
    margin-bottom: 0;
    padding: 5px 0 5px 10px;
    text-decoration: none;
    width: 100%;
}
.innerleftmenu ul li a:hover, #innerleftmenu ul li a:focus {
    background-color: #eff3f7;
    color: #494848;
    text-decoration: underline;
}
.innerleftmenu ul li a span {
    padding-left: 10px;
}

.innerpage-bullets {
    line-height: 22px;
    list-style-type: disc;
    padding-bottom:7px;
    padding-left:15px;
}
.innerpage-title {
    color: #845a92;
    float: left;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    margin-top: -32px;
}
.innerpage-title-other {
    color: #845a92;
    float: left;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    margin-top:0px;
}
.table {
   
}
.table tr td {
    border-right: 2px solid #fff;
}
.form-control {
    margin-bottom: 10px;
}
.mrg-Tneg17{ margin-top:-10px;}
.navbar {
    margin-bottom: 0px;
	min-height:auto;
  }
item img{width:100%}
.carousel-control.left,.carousel-control.right{background-image:none!important;opacity:1}
.carousel-control.left{top:40%}
.carousel-control.right{top:40%}
.carousel-caption{top:15%;text-align:left;height:auto}
.carousel-caption h2{line-height:160%}
.carousel-caption h2 span{background:#428BCA;padding:10px 20px;color:#fff;border-left:3px solid #fff}
p.caption{background:#fff;padding:6px;text-shadow:none;color:#428BCA}

.carousel-control.left {top: 0%; left:0px;}
.carousel-control.right {top: 0%; right:0px;}
.carousel-indicators { bottom:0px;}
#myCarousel .carousel-indicators .active {background-color: #e7763a;}
#myCarousel .carousel-indicators li { width: 14px !important; height: 14px !important; border: 2px solid #fff !important;   margin: 1px !important;}
#myCarousel .carousel-control.left, #myCarousel .carousel-control.right { opacity: 1; filter: alpha(opacity=100); background-image: none; background-repeat: no-repeat; text-shadow: none;}
#myCarousel .carousel-control.left span { padding: 15px;}
#myCarousel .carousel-control i:hover { background: #e7763a;}
#myCarousel .carousel-control .fa-angle-left { left: 0;}
#myCarousel .carousel-control .fa-angle-left, #myCarousel .carousel-control .fa-angle-right { position: absolute; top: 40%; z-index: 5; display: inline-block;}
#myCarousel .carousel-control i { background: rgba(0,0,0,.7);color: #fff;line-height: 36px; font-size: 32px; padding: 15px 20px; -moz-transition: all 500ms ease; -webkit-transition: all 500ms ease; -ms-transition: all 500ms ease; -o-transition: all 500ms ease; transition: all 500ms ease;}
#myCarousel .carousel-control.left, #myCarousel .carousel-control.right { opacity: 1; filter: alpha(opacity=100); background-image: none; background-repeat: no-repeat; text-shadow: none;}
#myCarousel .carousel-control.right span { padding: 15px;}
#myCarousel .carousel-control .fa-angle-right { right: 0;}
.innercarouselslider .carousel {
    margin-bottom: 80px;
    padding-bottom: 20px;
    padding-top: 20px;
}
.innercarouselslider .carousel-indicators {
    bottom: -44px !important;
    margin-left: -50% !important;
    width: 100% !important;
}
.innercarouselslider #carousel-example-generic .carousel-indicators .active {
    background-color: #d3d3d3 !important;
    height: 12px;
    margin: 0;
    width: 12px;
}
.innercarouselslider #carousel-example-generic .carousel-indicators li {
    background-color: #eaeaea;
    border: 1px solid #c2c2c2;
    border-radius: 0;
    color: #676767;
    display: inline-block;
    float: left;
    font-size: 13px;
    height: 65px !important;
    overflow: hidden;
    padding: 10px;
    text-align: left;
    text-indent: initial;
}
.innercarouselslider .carousel-indicators li {
    margin: 0 !important;
}
.innercarouselslider .carouselleft {
    border-bottom-left-radius: 10px !important;
    border-right: 0 solid #676767 !important;
    min-width: 331px;
}
.innercarouselslider .carouselmiddle {
    border-right: 2px solid #676767;
    min-width: 285px;
}
.innercarouselslider .carouselright {
    border-bottom-right-radius: 10px !important;
    min-width: 285px;
}
.service-content h3{font-size: 18px;line-height: 45px;font-weight: 700; color:#000;}
.service-content p{ line-height:30px; text-align:justify}
.service-content a{ color:#ff0004}
.graybg {background-color: #9ae1ff;padding:0px 0px 0px; margin-top:10px; width:100%; float: left;}
#solution-head { margin-left: 0px;}
.menubar-pictures { width: 100%; position: relative; z-index: 800;}
.menubar-pictures a {display: inline-block; width: 31%; border-radius: 2px; padding: 7px;line-height: 16px; background: #fff; color: #000000; text-transform: uppercase; vertical-align: middle; margin-bottom: 30px; text-align: center; box-shadow: 0 0 3px #b7b6b5; text-decoration:none; font-size:16px;}
.hvr-underline-from-left { -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); -webkit-backface-visibility: hidden; backface-visibility: hidden; -moz-osx-font-smoothing: grayscale; position: relative; overflow: hidden;}
.hvr-underline-from-left:hover:before, .hvr-underline-from-left:focus:before, .hvr-underline-from-left:active:before { right: 0;}
.hvr-underline-from-left:before { content: ""; position: absolute; z-index: -1; left: 0;right: 100%; bottom: 0; background: #e7763a; height: 2px; -webkit-transition-property: right; transition-property: right; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
.menubar-pictures img { border-radius: 2px; margin-bottom: 15px;}
.service-content ul{ padding-left:0px;}
.service-content li {list-style-type: square !important;margin-left:15px; color: rgb(85, 85, 85); font-size: 14px; line-height:30px;}
.videoWrapper { position: relative; padding-bottom: 56.25%; padding-top: 0px; height: 0;}
.fluid-width-video-wrapper { width: 100%; position: relative; padding: 0;}
footer { background-color: #222;padding-top: 46px; border-top: 4px solid #555; color: #ccc; background-image: url(../images/footer-bg.png); background-position: left top;}
.footer-widget {margin-bottom: 16px;}
.twitter-widget ul li { margin-bottom: 20px;}
.footer-widget h4 {color: #eee; text-transform: uppercase; padding-bottom: 8px; margin-bottom: 20px;font-size: 14px;font-weight: 700; position: relative;}
.footer-widget h4 .head-line {position: absolute; bottom: 0; left: 0; display: block;width: 65px; height: 3px; background-color: #333; margin: 0;}
.twitter-widget ul li span { color: #666; display: none;}
.separator {
    padding: 15px 0;
}
.pad-R10 {
    margin-right: 10px;
}
.pad-T20 {
    margin-top: 20px;
}
.pad-T15 {
    margin-top: 15px;
}
.innerpage-content p, .innerpage-content div {
    font-size: 16px;
}
.newsub-nav
{
left:0% !important;
margin-left:200px !important;
position: absolute;
top:-3px;
background-color:rgba(21, 89, 174, 0.85);
width:260px;
}
.newsub-nav-left
{
left:0% !important;
margin-left:-250px !important;
position: absolute;
top:-3px;
background-color:rgba(21, 89, 174, 0.85);
width:260px;
}
.inner-border {
    border: 1px solid #e7e7e7;
    overflow: hidden;
    border-top: none;
}
.copyright-section
{
border-top:1px solid rgba(255, 255, 255, 0.06);
padding-top:15px;
padding-bottom:15px;
}
.more, .more a
{
color:#e7763a;
cursor:pointer;
}
.footer-nav-bottom
{
float:right;
}
.footer-nav-bottom li 
{
display:inline;
padding-left:5px;
}
.footer-nav-bottom li a
{
text-transform:uppercase;
font-size:12px;
}
footer p {color: #ffffff; line-height:24px;}
footer a {color: #ffffff;}
footer a:hover
{
    color:#cccccc;
}
.contact-widget p { padding-bottom: 20px; line-height:24px;}
.cont-p { padding-bottom: 0px !important;}
footer ul{ padding:0px !important}
footer ul li{ list-style-type:none}
.back-to-top { display: none; position: fixed; bottom: 18px; right: 15px; z-index: 9999;}
.back-to-top i { display: block; width: 36px; height: 36px; line-height: 36px; color: #fff; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; -o-border-radius: 2px; text-align: center; background-color: #444; transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out;}

.video-frame
{
height:290px;
}

@media only screen and (max-width:995px)
{
.innerpage-padding-firstcolumn
{
padding-top:10px;
padding-right:0px;
}
.imagemapping
{
    height: 35px;
        width: 150px;
        position: absolute;
        bottom: 0px;
        left: 25px;
}
#login-form
{
    clear: both;
    width: 100%;
    float: left;
    margin-top: 10px;
}
.paddingleft0
{
    padding-left: 0px;
}
.innerpage-padding-firstcolumn-rwd
{
    display: block;
    padding-left: 0px;
    padding-right: 0px;
}
.uo-screenshot
{
    margin-left:0px;
}
.app-boxes
{
    margin-bottom: 10px;
    width:46%;
}
.innerpage-padding-firstcolumn
{
display: none;
}
.innerpage-padding
{
    padding-top:15px;
}
.innerpage-padding h1
{
    font-size:35px !important;
}
.about3-rwd
{
  background-image: url(../images/about3-rwd.png);
    background-repeat: no-repeat;
    width: 327px;
    height: 495px;
    display: block;   
}
.about3
{
    display: none;
}
.white-bg1
{
    padding-right:0px;
}
.blue-button a, .green-button a, .orange-button a
{
    padding-left: 9px;
    padding-right: 9px;
    font-size: 11px;
    margin-right: -2px;
}
#inner .container
{
    width: auto;
}
.title-contact h2
{
    font-size: 28px;
}
.info-column .inner-contact-column
{
    margin-bottom: 20px;
}
.info-column .inner-contact-column {
    padding: 30px 10px 30px 30px;
}
.btn-style-three
{
    width: 100%;
}
.formarea
{
    margin-top: 20px;
}
.copyright-section
{
    padding-left: 15px;
}
.green-button a
{ 
    margin-bottom: 5px;
}
.three-boxes-height
{
    margin-top:20px;
}
.three-boxes-height h4
{
    font-size: 19px;
}
.three-boxes-height p
{
font-size: 17px;
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: -16px;
    margin-left: -16px;
}
.dropdown-menu li
{
    padding-top:0px;
}
.new-menu-headings
{
    margin-bottom: 5px;
}
.new-menu-text
{
    margin-bottom: 5px;
}
#inner-new .container
{
  width: auto;  
}
.innerpage-container {
     width: auto;
    margin: 0 auto;
    padding-top: 0px;
    margin-top: -5px;
}
.inner-page-headings
{
    font-size: 20px;
}
.pricing-table-text ul
{
    padding-left: 0px
}
.pricing-table-blue-text-desktop
{
    display: none;
}
.pricing-table-blue-text-rwd
{
    display: block;
}
.pricing-table
{
    display: block;
    position: relative;
    overflow: auto;
}
.pricing-table-heading, .pricing-table-heading-top
{
    font-size:19px;
    padding-right: 0px;
    text-align: left;
}
.orange-bg-container
{
    display: none;
}
.app-rwd
{
    display: block;
   width: 95%;
    padding-left: 17px;
}
.footer-widgets
{
    margin-left: 0px;
}
.iconslast
{
    min-height: 70px !important;
}
.homeicons
{
    padding-left:10px;
     
}
.homeicons-text
{
    padding-right:5px;
    min-height: auto;
    padding-bottom: 15px;
}
.icon-a, .icon-b, .icon-c, .icon-d
{
    padding-top:0px;
}
.container
{
    width:auto;
}
.darkblue-bg
{
    margin-top:30px;
}
.lightblue-bg-text-desktop
{
    display: none;
}
.lightblue-bg-text-mobile
{
    display: block;
}
.proof-desktop
{
    display: none !important;
}
.proof-mobile
{
    display: block;
}
.icon-height
{
    margin-left: 20px;
    margin-top:35px;
}
.darkblue-bg
{
    padding-bottom: 35px;
}
.lightblue-bg
{
    margin-top:-15px;
    margin-left: 7px;
}
.lightblue-bg-headings-desktop
{
    font-size:44px;
    font-family: arial;
    color:#ffffff;
    padding:140px 50px 0px 100px;
    line-height: 50px;
    display: none;
}
.lightblue-bg-text {
      color: #ffffff;
    padding: 30px 1px 0px 10px;
    font-size: 16px;
    font-family: arial;
}
.lightblue-bg {
    height: 289px; 
}
.lightblue-bg-headings-mobile
{
    display: block;
    font-size:27px;
    font-family: arial;
    color:#ffffff;
    padding:50px 0px 0px 10px;
}
.graybg
{
    margin-top:0px;
}
.smalltextdesktop
{
    display: none;
}
.smalltextmobile
{
    display: block;
}
.largetext {
    font-family: arial;
    color: #64738C !important;
    font-size: 24px !important;
    line-height: 28px !important;
    padding-bottom: 7px;
}
.smalltext {
   font-family: Arial Narrow,Arial,sans-serif;
    color: #808080 !important;
    font-size: 18px !important;
    line-height: 22px !important;
    padding-right: 17px;
}
.banner-logo
{
    margin-top:5px;
}
.service-content h3
{
    line-height:22px;
}
.white-bg
{
margin-bottom:0px;
}

.navbar-toggle
{
background-color:#000000;
}
.navbar-brand
{
padding:5px;
}
.newsub-nav li
{
border-bottom:1px solid #1f61a6;
}
.dropdown-menu .dropdown-submenu li
{
border-bottom:1px solid #1f61a6;
}
.newsub-nav li:hover
{
background-color:transparent;
}
.newsub-nav p
{
display:block;
padding:5px 0px 5px 15px;
margin:0px;
}
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a
{
padding:5px 15px;
}
.newsub-nav p a
{
color:#e7763a;
}
.newsub-nav p a:hover
{
color:#999999;
text-decoration:none;
}
.hovernav p
{
padding-left:0px;
}
.navbar-inverse .navbar-nav > li > a
{
padding:5px 15px 6px;
}
.navbar-brand > img
{
width:72%;
}
.innerpage-padding-PR0
{
padding-left:0px;
}
.inner-border
{
margin-top:5px;
}
.innerpage-content .inner-border
{
margin-top:0px;
}
#solution-head
{
left:2%;
}
.carousel-indicators
{
bottom:-8px !important;
}
.menubar-pictures a
{
font-size:11px;
}
.innercarouselslider .carousel
{
padding-bottom:60px;
margin-bottom:45px !important;
}
.innercarouselslider .carouselleft, .innercarouselslider .carouselmiddle, .innercarouselslider .carouselright
{
min-width:100%;
}
#myCarousel .carousel-control i
{
padding: 7px 10px !important;
}
.innercarouselslider #carousel-example-generic .carousel-indicators li
{
border-radius:0px !important;
}
.navbar-inverse, .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form
{
border-bottom:1px solid #cccccc;
background-color:#ffffff;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover
{
border-bottom:0px;
padding:5px 15px 6px;
}
.navbar-inverse
{
height:57px;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a
{
color:#e7763a;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover
{
color:#999999;
}
.dropdown-menu > li > a
{
width:100%;
}
.video-frame
{
height:100%;
}
.formwidth
{
    width: 100%;
    margin-bottom: 10px;
}
}
@media only screen and (max-width:640px){
	.newsub-nav{ display:block; left:0px; margin-left:0px !important; position:relative}
.navbar-collapse{background-color: #fff;
    position: relative;
    z-index: 999;
}
	#myCarousel .carousel-control .fa-angle-left, #myCarousel .carousel-control .fa-angle-right {
    display: inline-block;
    position: absolute;
    top: 22%;
    z-index: 5;
}
.top-nav .form-control{ display:inline; width:70%;}
.top-nav .form-group{ margin-left:10px; margin-top:-13px;}
	}


.top-nav .form-control{ border-radius:0px; border:none; box-shadow:none;}
.top-nav .btn-primary{ border-radius:0px; background-color:#06408a; padding-top:3px; padding-bottom:1px; margin-left:10px; font-weight:normal;}
.form-control
{
height:27px;
}

}
